/** Shopify CDN: Minification failed

Line 1960:0 Unexpected "}"

**/
@charset "UTF-8";

.shopify-payment-button__button:not(.shopify-payment-button__button--branded):before,
.shopify-payment-button__button.shopify-payment-button__button--branded .shopify-cleanslate div[role="button"]:before,
.variations input[type="radio"]+label:before,
.variations .product-form__input--color input[type="radio"]+label,
.variations .product-form__input--siblings label,
.variations .product-form__input--siblings label:after,
.variations .product-form__input--siblings label:before,
.flickity-nav,
.thb-product-detail .product-single__media-zoom svg,
.product-popup-modal {
  transition: all 0.25s cubic-bezier(.104, .204, .492, 1)
}

.no-js .flickity-nav {
  display: none !important
}

.product-form {
  margin-top: 30px;
  display: block
}

.add_to_cart_holder {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 25px
}

.add_to_cart_holder .quantity {
  margin-right: 10px
}

[dir="rtl"] .add_to_cart_holder .quantity {
  margin: 0 0 0 10px
}

.add_to_cart_holder .button {
  flex: 1
}

.single_add_to_cart_button[disabled]+.shopify-payment-button {
  display: none
}

.shopify-payment-button {
  margin-top: 10px;
  width: 100%
}

.shopify-payment-button__button:not(.shopify-payment-button__button--branded) {
  display: inline-flex;
  padding: 5px 27px;
  align-items: center;
  justify-content: center;
  height: 52px;
  font-size: .8125rem;
  font-weight: 700;
  letter-spacing: var(--button-letter-spacing, .2em);
  color: #fff;
  position: relative;
  overflow: hidden;
  border-radius: var(--button-border-radius, 3px);
  background: var(--color-accent2)
}

.button-uppercase-true .shopify-payment-button__button:not(.shopify-payment-button__button--branded) {
  text-transform: uppercase
}

.shopify-payment-button__button:not(.shopify-payment-button__button--branded):before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgb(0 0 0 / .1);
  transform: translateY(100%);
  z-index: 5
}

.shopify-payment-button__button:not(.shopify-payment-button__button--branded):not([disabled]):hover,
.shopify-payment-button__button:not(.shopify-payment-button__button--branded):not([disabled]):focus {
  background: var(--color-accent2);
  color: #fff
}

.shopify-payment-button__button:not(.shopify-payment-button__button--branded):not([disabled]):hover:before,
.shopify-payment-button__button:not(.shopify-payment-button__button--branded):not([disabled]):focus:before {
  transform: translateY(0%)
}

.shopify-payment-button__button.shopify-payment-button__button--branded .shopify-cleanslate div[role="button"] {
  display: inline-flex;
  padding: 5px 27px !important;
  align-items: center;
  justify-content: center;
  min-height: 52px !important;
  font-size: 0.8125rem !important;
  font-weight: 700;
  letter-spacing: .2em;
  text-transform: uppercase;
  color: #fff;
  position: relative;
  overflow: hidden;
  border-radius: var(--button-border-radius, 3px);
  background: var(--color-accent2)
}

.shopify-payment-button__button.shopify-payment-button__button--branded .shopify-cleanslate div[role="button"]:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgb(0 0 0 / .1);
  transform: translateY(100%);
  z-index: 5
}

.shopify-payment-button__button--hidden {
  display: none
}

.shopify-payment-button .shopify-payment-button__more-options {
  text-decoration: none;
  margin: 1em auto 0;
  width: auto;
  font-size: .9375rem
}

.shopify-payment-button .shopify-payment-button__more-options:hover:not([disabled]) {
  text-decoration: none
}

.product-form__input {
  padding: 0;
  margin: 0 0 20px;
  border: 0
}

.product-form__input .form__label {
  font-weight: var(--font-body-bold-weight, 600);
  font-size: .8125rem;
  letter-spacing: .02em;
  margin-bottom: 6px;
  width: 100%
}

.product-form__input .form__label__value {
  font-weight: 400
}

.product-information--line-item--text:-moz-placeholder,
.product-information--line-item--textarea:-moz-placeholder {
  color: rgba(var(--color-accent-rgb), .3)
}

.product-information--line-item--text::-moz-placeholder,
.product-information--line-item--textarea::-moz-placeholder {
  color: rgba(var(--color-accent-rgb), .3)
}

.product-information--line-item--text:-ms-input-placeholder,
.product-information--line-item--textarea:-ms-input-placeholder {
  color: rgba(var(--color-accent-rgb), .3)
}

.product-information--line-item--text::-webkit-input-placeholder,
.product-information--line-item--textarea::-webkit-input-placeholder {
  color: rgba(var(--color-accent-rgb), .3)
}

.product-information--line-item--textarea {
  min-height: 0
}

.product-information--line-item input[type="text"],
.product-information--line-item textarea,
.product-information--line-item select {
  width: 100%
}

.product-information--line-item .label {
  display: block;
  margin-bottom: 5px
}

.variations {
  margin-bottom: 10px
}

.variations input[type="radio"] {
  clip: rect(0, 0, 0, 0);
  overflow: hidden;
  position: absolute;
  height: 1px;
  width: 1px
}

.variations input[type="radio"]+label {
  position: relative
}

.variations input[type="radio"]+label:before {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  background: linear-gradient(to bottom right, transparent calc(50% - 1px), var(--color-form-border), transparent calc(50% + 1px)) no-repeat;
  z-index: 1
}

.variations input[type="radio"].is-disabled+label {
  overflow: hidden
}

.variations input[type="radio"].is-disabled+label:before {
  content: ""
}

.variations input[type="radio"].is-disabled+label:after,
.variations input[type="radio"].is-disabled+label>span {
  opacity: .4
}

.variations .product-form__input--block input[type="radio"]+label {
  border: 1px solid var(--color-accent);
  width: auto;
  width: 38px;
  height: 38px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 3px;
  font-size: .8125rem;
  border-radius: 100%;
  margin-right: 3px;
  margin-bottom: 3px;
  font-size: 10px;
  cursor: pointer
}

@media only screen and (min-width:768px) {
  .variations .product-form__input--block input[type="radio"]+label {
    margin-right: 0
  }
}

.variations .product-form__input--block input[type="radio"]:checked+label {
  background: var(--color-accent);
  color: var(--bg-body, #fff)
}

.variations .product-form__input--block input[type="radio"]:not(:checked):hover+label {
  background: rgba(var(--color-accent-rgb), .02)
}

.variations .product-form__input--block input[type="radio"]:focus-visible+label {
  transform: scale(.9);
  box-shadow: 0 0 0 2px #015ecc
}

.variations .product-form__input--block input[type="radio"].is-disabled+label {
  border: 1px solid var(--color-form-border) !important;
  pointer-events: none
}

.variations .product-form__input--color {
  display: flex;
  flex-wrap: wrap
}

.variations .product-form__input--color input[type="radio"]+label {
  border: 1px solid #ccc;
  width: auto;
  width: 38px;
  height: 38px;
  margin-right: 2px;
  margin-bottom: 2px;
  display: inline-flex;
  text-indent: -9999em;
  color: #fff0;
  position: relative;
  cursor: pointer;
  border-radius: 50%
}

.variations .product-form__input--color input[type="radio"]+label:after {
  content: "";
  display: block;
  position: absolute;
  top: 3px;
  left: 3px;
  right: 3px;
  bottom: 3px;
  border-radius: 50%;
  background-size: cover;
  background-color: var(--option-color);
  background-image: var(--option-color-image);
}

.variations .product-form__input--color input[type="radio"]:checked+label {
  box-shadow: 0 0 0 2px #000;
  outline: none;
  z-index: 5;
}

.variations .product-form__input--color input[type="radio"]:checked+label.varient-selection-label {
  box-shadow: none;

  &:after {
    outline: 2px solid #000;
    outline-offset: 1px;
  }
}

.variations .product-form__input--color input[type="radio"]:not(:checked):hover+label {
  transform: scale(.9)
}

.variations .product-form__input--color input[type="radio"]:focus-visible+label {
  transform: scale(.9);
  box-shadow: 0 0 0 2px #015ecc inset
}

.variations .product-form__input--color input[type="radio"].is-disabled:checked+label {
  box-shadow: 0 0 0 1px var(--color-form-border) inset
}

.variations .product-form__input--siblings {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: var(--siblings-margin, 20px)
}

.variations .product-form__input--siblings label {
  width: 38px;
  height: 38px;
  margin-right: 2px;
  margin-bottom: 2px;
  display: inline-flex;
  text-indent: -9999em;
  position: relative;
  color: #fff0;
  cursor: pointer;
  z-index: 4;
  border-radius: 50%;
  overflow: hidden;
  border: 2px solid #fff0
}

.variations .product-form__input--siblings label:after {
  content: "";
  display: block;
  position: absolute;
  top: 3px;
  left: 3px;
  right: 3px;
  bottom: 3px;
  border-radius: 50%;
  background-position: center;
  background-size: cover;
  background-color: var(--option-color);
  background-image: var(--option-color-image)
}

.variations .product-form__input--siblings label:before {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  background: linear-gradient(to bottom right, transparent calc(50% - 1px), var(--color-form-border), transparent calc(50% + 1px)) no-repeat;
  z-index: 1
}

.variations .product-form__input--siblings label a {
  display: block;
  position: absolute;
  inset: 0;
  z-index: 40
}

.variations .product-form__input--siblings label.active {
  z-index: 5;
  box-shadow: 0 0 0 1px var(--color-accent) inset
}

.variations .product-form__input--siblings label.sold-out:before {
  content: ''
}

.variations .product-form__input--siblings label.sold-out:after {
  opacity: .4
}

.shopify-payment-button__button:not(.shopify-payment-button__button--branded):before,
.shopify-payment-button__button.shopify-payment-button__button--branded .shopify-cleanslate div[role="button"]:before,
.variations input[type="radio"]+label:before,
.variations .product-form__input--color input[type="radio"]+label,
.variations .product-form__input--siblings label,
.variations .product-form__input--siblings label:after,
.variations .product-form__input--siblings label:before,
.flickity-nav,
.thb-product-detail .product-single__media-zoom svg,
.product-popup-modal {
  transition: all 0.25s cubic-bezier(.104, .204, .492, 1)
}

.no-js .flickity-nav {
  display: none !important
}

/*! Flickity v2.3.0
https://flickity.metafizzy.co
---------------------------------------------- */
.flickity-enabled {
  position: relative
}

.flickity-enabled:focus {
  outline: none
}

.flickity-viewport {
  overflow: hidden;
  position: relative;
  height: 100%;
  min-width: 100%
}

.flickity-slider {
  position: absolute;
  width: 100%;
  height: 100%;
  will-change: transform
}

.flickity-enabled.is-draggable {
  -webkit-tap-highlight-color: #fff0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none
}

.flickity-enabled.is-draggable .flickity-viewport {
  cursor: move;
  cursor: -webkit-grab;
  cursor: grab
}

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
  cursor: -webkit-grabbing;
  cursor: grabbing
}

.flickity-enabled.is-fade .flickity-slider>* {
  pointer-events: none;
  z-index: 0
}

.flickity-enabled.is-fade .flickity-slider>.is-selected {
  pointer-events: auto;
  z-index: 1
}

.flickity-enabled.is-fade .flickity-slider .carousel__slide {
  will-change: opacity, z-index
}

.flickity-page-dots {
  display: block;
  list-style: none;
  margin: 0;
  padding: 15px;
  text-align: center;
  line-height: 0
}

.flickity-page-dots .dot {
  width: 8px;
  height: 8px;
  display: inline-block;
  border: 2px solid var(--color-accent);
  opacity: .6;
  border-radius: 6px;
  margin: 0 3px;
  cursor: pointer
}

@media only screen and (min-width:768px) {
  .flickity-page-dots .dot {
    width: 12px;
    height: 12px;
    margin: 0 4px
  }
}

.flickity-page-dots .dot:hover {
  opacity: 1
}

.flickity-page-dots .dot.is-selected {
  background: var(--color-accent);
  opacity: 1
}

.flickity-nav {
  border: 1px solid var(--color-accent);
  background: var(--bg-body, #fff);
  border-radius: 50%;
  display: none;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 50%;
  width: 54px;
  height: 54px;
  margin-top: -27px;
  z-index: 30;
  opacity: 0;
  cursor: pointer
}

@media only screen and (min-width:768px) {
  .flickity-enabled .flickity-nav {
    display: flex
  }
}

.flickity-nav.flickity-prev {
  left: -27px
}

.flickity-nav.flickity-next {
  right: -27px
}

.flickity-nav:focus-visible {
  opacity: 1
}

.flickity-nav:hover {
  background: var(--color-accent)
}

.flickity-nav:hover svg path {
  stroke: var(--color-accent3)
}

.flickity-enabled:hover .flickity-nav {
  opacity: 1
}

.flickity-enabled.row .flickity-prev {
  left: 13px
}

.flickity-enabled.row .flickity-next {
  right: 13px
}

.shopify-payment-button__button:not(.shopify-payment-button__button--branded):before,
.shopify-payment-button__button.shopify-payment-button__button--branded .shopify-cleanslate div[role="button"]:before,
.variations input[type="radio"]+label:before,
.variations .product-form__input--color input[type="radio"]+label,
.variations .product-form__input--siblings label,
.variations .product-form__input--siblings label:after,
.variations .product-form__input--siblings label:before,
.flickity-nav,
.thb-product-detail .product-single__media-zoom svg,
.product-popup-modal {
  transition: all 0.25s cubic-bezier(.104, .204, .492, 1)
}

.no-js .flickity-nav {
  display: none !important
}

.product-gallery-sticky {
  margin-bottom: 40px
}

@media only screen and (min-width:1068px) {
  .product-gallery-sticky {
    position: sticky;
    top: 100px;
    left: 0
  }
}

.product-gallery-container {
  position: relative;
  margin: 0 -12.5px
}

@media only screen and (min-width:768px) {
  .product-gallery-container {
    padding-left: 80px;
    margin: 0
  }

  [dir="rtl"] .product-gallery-container {
    padding-left: 0;
    padding-right: 80px
  }
}

.product-gallery-container scroll-shadow {
  position: absolute;
  top: 0;
  left: 0;
  width: 80px;
  height: 100%;
  display: none
}

@media only screen and (min-width:768px) {
  .product-gallery-container scroll-shadow {
    display: block
  }
}

[dir="rtl"] .product-gallery-container scroll-shadow {
  left: auto;
  right: 0
}

.product-gallery-container .product-thumbnail-container {
  display: grid;
  grid-gap: 10px;
  z-index: 20;
  align-content: start;
  overflow-y: scroll;
  overflow-x: hidden;
  height: 100%;
  grid-auto-rows: max-content;
  scrollbar-width: none
}

.product-gallery-container .product-thumbnail-container::-webkit-scrollbar {
  display: none
}

.product-gallery-container .product-thumbnail-container .product-thumbnail {
  position: relative;
  overflow: hidden;
  cursor: pointer
}

.product-gallery-container .product-thumbnail-container .product-thumbnail:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  box-shadow: inset 0 0 0 1px var(--color-accent)
}

.product-gallery-container .product-thumbnail-container .product-thumbnail-icon {
  width: 21px;
  height: 21px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  border: 1px solid var(--color-border);
  position: absolute;
  top: 3px;
  right: 3px;
  pointer-events: none
}

.product-gallery-container .product-thumbnail-container .product-thumbnail-icon svg {
  opacity: .6;
  width: 8px
}

.product-gallery-container .product-thumbnail-container .product-thumbnail:hover svg {
  opacity: 1
}

.product-gallery-container .product-thumbnail-container .product-thumbnail.is-initial-selected:after {
  opacity: 1
}

.product-gallery-container .product-thumbnail-container[data-hide-variants="true"] .product-thumbnail {
  display: none
}

.product-gallery-container .product-thumbnail-container[data-hide-variants="true"] .product-thumbnail.is-active,
.product-gallery-container .product-thumbnail-container[data-hide-variants="true"] .product-thumbnail.is-initial-selected {
  display: block
}

@media only screen and (min-width:768px) {
  .product-gallery-container .product-image-container {
    padding-left: 25px;
    padding-right: 25px
  }
}

.product-gallery-container .product-image-container .product-images {
  display: block;
  position: relative
}

@media only screen and (min-width:768px) {
  .product-gallery-container .product-image-container .product-images {
    max-width: 580px;
    margin: 0 auto
  }
}

@media only screen and (min-width:768px) {
  .full-width-row .product-gallery-container .product-image-container .product-images {
    max-width: 800px;
    margin: 0 auto
  }
}

.product-gallery-container .product-image-container .product-images:not(.flickity-enabled) .flickity-nav,
.product-gallery-container .product-image-container .product-images:not(.flickity-enabled) .product-images__slide:not(.is-initial-selected) {
  display: none
}

.product-gallery-container .product-image-container .product-images:not(.flickity-enabled)>.product-images__slide:first-child {
  display: block
}

.product-gallery-container .product-image-container .product-images .flickity-page-dots {
  border-bottom: 1px solid var(--color-border)
}

@media only screen and (min-width:768px) {
  .product-gallery-container .product-image-container .product-images .flickity-page-dots {
    display: none
  }
}

.product-gallery-container .product-image-container .product-images__slide {
  display: none
}

.no-js .product-gallery-container .product-image-container .product-images__slide {
  display: block
}

.product-gallery-container .product-image-container .product-images .flickity-viewport .product-images__slide {
  display: block
}

@media only screen and (min-width:768px) {
  .product-gallery-container.thumbnails-bottom {
    padding-left: 0;
    padding-bottom: 90px
  }
}

@media only screen and (min-width:768px) {
  .product-gallery-container.thumbnails-bottom .product-image-container {
    padding-left: 0
  }
}

.product-gallery-container.thumbnails-bottom .product-image-container .product-images {
  max-width: none
}

.product-gallery-container.thumbnails-bottom scroll-shadow {
  top: auto;
  bottom: 0;
  width: 100%;
  height: 80px
}

.product-gallery-container.thumbnails-bottom scroll-shadow .product-thumbnail-container {
  overflow-y: hidden;
  overflow-x: scroll;
  grid-auto-flow: column;
  grid-auto-columns: max-content
}

.product-gallery-container.thumbnails-bottom scroll-shadow .product-thumbnail-container .product-thumbnail {
  width: 80px;
  height: 80px
}

.product-gallery-container.thumbnails-bottom scroll-shadow .product-thumbnail-container .product-thumbnail img {
  object-fit: contain
}

.shopify-payment-button__button:not(.shopify-payment-button__button--branded):before,
.shopify-payment-button__button.shopify-payment-button__button--branded .shopify-cleanslate div[role="button"]:before,
.variations input[type="radio"]+label:before,
.variations .product-form__input--color input[type="radio"]+label,
.variations .product-form__input--siblings label,
.variations .product-form__input--siblings label:after,
.variations .product-form__input--siblings label:before,
.flickity-nav,
.thb-product-detail .product-single__media-zoom svg,
.product-popup-modal {
  transition: all 0.25s cubic-bezier(.104, .204, .492, 1)
}

.no-js .flickity-nav {
  display: none !important
}

.pickup-availability-wrapper {
  position: relative
}

.pickup-availability-wrapper.thb-loading {
  min-height: 32px
}

.pickup-availability-information {
  padding-left: 45px;
  padding-bottom: 20px;
  position: relative;
  margin-bottom: 25px;
  margin-top: 10px;
  border-bottom: 1px solid var(--color-border)
}

.pickup-availability-information>svg {
  position: absolute;
  top: 5px;
  left: 0;
  width: 21px;
  height: auto
}

.pickup-availability-information__title {
  margin-bottom: 0;
  line-height: 1.3;
  font-size: .9375rem
}

.pickup-availability-information__title span {
  font-weight: var(--font-body-medium-weight, 500)
}

.pickup-availability-information__stock {
  font-size: .8125rem;
  margin-bottom: 5px;
  opacity: .6
}

.pickup-availability-information__button {
  font-size: .8125rem;
  font-weight: var(--font-body-medium-weight, 500)
}

.pickup-availability-list {
  list-style: none;
  margin: 0;
  padding: 0
}

.pickup-availability-list__item {
  margin-bottom: 30px;
  font-size: .9375rem
}

.pickup-availability-list__location {
  font-size: 1.0625rem;
  margin-bottom: 10px;
  font-weight: var(--font-body-medium-weight, 500)
}

.pickup-availability-list__stock {
  font-size: .8125rem;
  padding-left: 30px;
  position: relative;
  margin-bottom: 10px
}

.pickup-availability-list__stock svg {
  position: absolute;
  top: 4px;
  left: 0;
  width: 20px;
  height: auto
}

@media only screen and (min-width:768px) {
  .thb-product-detail {
    margin-top: 40px
  }
}

.thb-product-detail .product-title-container {
  border-bottom: 1px solid var(--color-border);
  margin-bottom: 20px;
  padding-bottom: 20px
}

.thb-product-detail .product-title-container shopify-payment-terms {
  font-size: .8125rem;
  margin-top: 10px;
  display: block
}

.thb-product-detail .product-title-container shopify-payment-terms .shopify-installments__content {
  opacity: .6
}

.thb-product-detail .product-title {
  font-size: 2.125rem;
  line-height: 40px;
  font-weight: 400;
  margin-bottom: 5px;
  letter-spacing: 1.25px;
  font-family: 'LibreBodoniBold', sans-serif !important
}

.thb-product-detail .product-title a {
  transition: color 0.25s cubic-bezier(.104, .204, .492, 1)
}

.thb-product-detail .product-price-container .price {
  font-size: 1.22rem;
  display: flex;
  align-items: center;
  margin-right: 18px;
  font-weight: 400;
  flex-wrap: wrap
}

.thb-product-detail .product-price-container .price del {
  padding-right: 15px
}

.thb-product-detail .product-price-container .product__tax {
  opacity: .6;
  font-size: .75rem
}

.thb-product-detail .product-price-container .product__tax a {
  text-decoration: underline;
  text-underline-offset: 2px
}

.thb-product-detail .product-price-container ins {
  margin-right: 15px
}

.thb-product-detail .product-price-container .badge {
  margin-right: 10px;
  height: 22px;
  padding: 0 7px
}

.thb-product-detail .star-rating-container {
  display: block;
  font-size: .8125rem;
  margin-top: .3125rem;
  line-height: 0
}

.thb-product-detail .star-rating-container .star-rating {
  margin-right: 6px
}

.thb-product-detail .product--text.style_vendor {
  text-transform: uppercase;
  font-size: .6875rem;
  letter-spacing: .1em;
  opacity: .6;
  margin-bottom: 10px;
  color: #333
}

.thb-product-detail .product-short-description {
  font-size: .9375rem;
  margin-bottom: 25px
}

.thb-product-detail .product-short-description h2 {
  text-transform: inherit;
  font-size: .875rem;
  letter-spacing: 1px;
  line-height: 1.7;
  font-family: inherit
}

.thb-product-detail .product-short-description p,
.thb-product-detail .product-short-description ul {
  margin-bottom: 10px
}

.thb-product-detail .product-short-description iframe,
.thb-product-detail .product-short-description video {
  max-width: 100%
}

.thb-product-detail .product-quick-images {
  display: block;
  height: 300px;
  width: calc(100% + 20px);
  margin-bottom: 28px;
  overflow: hidden
}

@media only screen and (min-width:768px) {
  .thb-product-detail .product-quick-images {
    width: calc(100% + 50px)
  }
}

.thb-product-detail .product-quick-images .flickity-viewport {
  min-height: 100%
}

.thb-product-detail .product-quick-images .product-images__slide {
  height: 300px;
  display: none;
  padding-right: 6px;
  width: auto
}

.thb-product-detail .product-quick-images .product-images__slide>div {
  height: 100%
}

.thb-product-detail .product-quick-images .product-images__slide img {
  width: auto;
  height: 100%;
  object-fit: contain
}

.thb-product-detail .product-quick-images .product-images__slide iframe {
  height: 300px
}

.thb-product-detail .product-quick-images .product-images__slide.is-active,
.thb-product-detail .product-quick-images .product-images__slide.is-selected {
  display: inline-block
}

.thb-product-detail .product-information--inner {
  max-width: 600px;
  margin: 0 auto;
  position: relative
}

.thb-product-detail .product-information--inner .product-sku {
  opacity: 1;
  text-transform: capitalize;
  color: #666;
  font-size: .75rem
}

.thb-product-detail .product-information--inner .product-sku .sku-label {
  color: #000;
  font-weight: 700
}

.thb-product-detail .product-information .share-article {
  margin-top: 15px
}

.thb-product-detail .product-information--image {
  margin-bottom: 20px
}

.thb-product-detail .product-information--image .thb-placeholder {
  display: inline-flex
}

.thb-product-detail .product-information--image svg {
  width: 60px;
  height: 60px
}

.thb-product-detail .product-single__media {
  display: block;
  width: 100%;
  position: relative;
  text-align: center;
  overflow: hidden
}

.thb-product-detail .product-single__media-zoom {
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 40;
  background: var(--bg-body, #fff);
  border: 1px solid var(--color-form-border);
  border-radius: 3px;
  height: 40px;
  width: 40px;
  display: flex;
  align-items: center;
  justify-content: center
}

.thb-product-detail .product-single__media-zoom svg {
  width: 16px;
  height: 16px
}

.thb-product-detail .product-single__media-zoom:hover svg,
.thb-product-detail .product-single__media-zoom:focus svg {
  transform: scale(1.1)
}

.thb-product-detail .product-single__media.product-single__media-native-video {
  aspect-ratio: var(--aspect-ratio)
}

.thb-product-detail .product-single__media.product-single__media-native-video video {
  width: 100%;
  height: auto
}

.thb-product-detail .product-single__media.product-single__media-external-video iframe {
  width: 100%;
  aspect-ratio: var(--aspect-ratio)
}

.thb-product-detail .product-single__media.product-single__media-model>model-viewer,
.thb-product-detail .product-single__media.product-single__media-model>.shopify-model-viewer-ui {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%
}

.thb-product-detail .product-single__media.product-single__media-model .shopify-model-viewer-ui model-viewer {
  width: 100%;
  height: 100%
}

.thb-product-detail .product__xr-button {
  width: 100%
}

.thb-product-detail .product__xr-button svg {
  height: 30px;
  margin-right: 15px
}

.thb-product-detail .product__xr-button svg path {
  fill: #fff
}

.thb-product-detail .product__xr-button[data-shopify-xr-hidden] {
  visibility: hidden
}

.shopify-design-mode .thb-product-detail .product__xr-button[data-shopify-xr-hidden] {
  display: none
}

.thb-product-detail .product-images__slide {
  width: 100%
}

.thb-product-detail .product-form__input .select,
.thb-product-detail .product-form__input select {
  width: 100%
}

.thb-product-detail .product-form__error-message-wrapper {
  margin-bottom: 20px
}

.thb-product-detail [data-hide-variants="true"] .product-images__slide[data-group] {
  display: none
}

.thb-product-detail [data-hide-variants="true"] .product-images__slide[data-group].is-active {
  display: block
}

.thb-product-detail [data-hide-variants="true"] .product-images__slide.is-active {
  display: block
}

.product-quick-images__scrollbar {
  display: block;
  height: 1px;
  background: var(--color-border);
  margin-bottom: 40px;
  position: relative
}

.product-quick-images__scrollbar>div {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  height: 1px;
  transform: scale(0, 1);
  transform-origin: center left;
  background: var(--color-accent2)
}

.pswp {
  display: none
}

.pswp.pswp--open {
  display: block
}

.shopify-payment-button__button:not(.shopify-payment-button__button--branded):before,
.shopify-payment-button__button.shopify-payment-button__button--branded .shopify-cleanslate div[role="button"]:before,
.variations input[type="radio"]+label:before,
.variations .product-form__input--color input[type="radio"]+label,
.variations .product-form__input--siblings label,
.variations .product-form__input--siblings label:after,
.variations .product-form__input--siblings label:before,
.flickity-nav,
.thb-product-detail .product-single__media-zoom svg,
.product-popup-modal {
  transition: all 0.25s cubic-bezier(.104, .204, .492, 1)
}

.no-js .flickity-nav {
  display: none !important
}

.accordion {
  display: block;
  border-top: 1px solid var(--color-border);
  border-bottom: 1px solid var(--color-border);
  margin-bottom: 25px
}

.accordion+.accordion {
  border-top: 0;
  margin-top: -25px
}

.accordion-container .accordion {
  max-width: 760px;
  margin-right: auto;
  margin-left: auto
}

.accordion-container .accordion:last-child {
  margin-bottom: 0
}

.accordion details[open] summary span:after {
  transform: rotateX(180deg)
}

.accordion summary {
  width: 100%;
  list-style: none;
  position: relative;
  font-weight: var(--font-body-bold-weight, 400);
  font-family: 'LibreBodoniBold', sans-serif !important;
  font-size: .875rem;
  text-transform: capitalize;
  letter-spacing: .1em;
  line-height: 1.5;
  padding: 30px 30px 30px 0;
  cursor: pointer
}

[dir="rtl"] .accordion summary {
  padding: 18px 0 18px 40px
}

.accordion summary span {
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center
}

.accordion summary span:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px 3px 0 3px;
  border-color: var(--color-accent) #fff0 #fff0 #fff0
}

[dir="rtl"] .accordion summary span {
  right: auto;
  left: 0
}

.accordion summary::-webkit-details-marker {
  display: none
}

.accordion .accordion__content {
  padding: 0 0 15px 0;
  font-size: .875rem;
  color: #666
}

.accordion .accordion__content>*:last-child {
  margin-bottom: 0
}

.share-article {
  font-size: .8125rem;
  line-height: 1;
  margin-bottom: 25px
}

.share-article svg {
  height: 16px;
  width: auto;
  margin-right: 10px
}

[dir="rtl"] .share-article svg {
  margin: 0 0 0 10px
}

.share-article a {
  display: inline-flex;
  align-items: center;
  margin-right: 25px;
  white-space: nowrap
}

[dir="rtl"] .share-article a {
  margin: 0 0 0 25px
}

.product-popup-modal {
  box-sizing: border-box;
  opacity: 0;
  position: fixed;
  visibility: hidden;
  z-index: -1;
  margin: 0 auto;
  top: 0;
  left: 0;
  overflow: auto;
  width: 100%;
  padding: 30px;
  background: rgb(196 196 196 / .7);
  backdrop-filter: blur(3px);
  height: 100%
}

.product-popup-modal[open] {
  opacity: 1;
  visibility: visible;
  z-index: 101
}

.product-popup-modal__button {
  color: var(--color-accent);
  display: flex;
  align-items: center;
  cursor: pointer;
  margin-bottom: 25px
}

.product-popup-modal__button svg {
  height: 12px;
  width: auto;
  margin-right: 9px;
  fill: var(--color-accent)
}

[dir="rtl"] .product-popup-modal__button svg {
  margin: 0 0 0 9px
}

.product-popup-modal__button span {
  font-size: .8125rem;
  letter-spacing: .02em;
  font-weight: var(--font-body-medium-weight, 500);
  text-decoration: underline;
  text-underline-offset: 1px;
  text-transform: capitalize
}

.product-popup-modal__button.no-js {
  display: none
}

.no-js .product-popup-modal__button.no-js {
  display: flex
}

.product-popup-modal__toggle {
  position: absolute;
  top: 50%;
  right: 30px;
  margin-top: -7px
}

.product-popup-modal__toggle path {
  stroke: #000
}

.product-popup-modal__content {
  overflow: auto;
  max-height: 85vh;
  max-width: clamp(300px, 90vw, 950px);
  margin: 0 auto;
  left: 50%;
  transform: translate3d(-50%, -50%, 0);
  width: 100%;
  position: absolute;
  top: 50%;
  border-bottom: 1px solid var(--color-accent);
  display: flex;
  flex-direction: column
}

.product-popup-modal__content-header {
  border-radius: 0 0;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  text-align: center;
  color: var(--color-accent3);
  position: sticky;
  top: 0;
  left: 0;
  flex-shrink: 0;
  border: 1px solid #000;
  border-bottom: 0
}

.product-popup-modal__content-header h4 {
  color: inherit;
  margin: 0;
  display: none
}

.product-popup-modal__content scroll-shadow {
  flex: 1;
  display: flex;
  width: 100%;
  overflow: hidden;
  border-left: 1px solid var(--color-accent);
  border-right: 1px solid var(--color-accent)
}

.product-popup-modal__content-info {
  padding: 20px;
  background-color: #fff;
  overflow-y: scroll;
  width: 100%
}

@media only screen and (min-width:768px) {
  .product-popup-modal__content-info {
    padding: 30px
  }
}

.product-popup-modal__content-info table:last-child {
  margin-bottom: 0
}

.star-rating {
  --star-percent: calc(var(--star-rating) / 5 * 100%);
  display: inline-block;
  font-size: 1rem;
  font-family: Times;
  line-height: 1
}

.star-rating:before {
  content: "★★★★★";
  background: linear-gradient(90deg, var(--color-star) var(--star-percent), #e1e1e1 var(--star-percent));
  -webkit-background-clip: text;
  -webkit-text-fill-color: #fff0
}

.rating {
  display: inline-block;
  margin: 0
}

.rating-star {
  --letter-spacing: 0.3;
  --font-size: 1.5;
  --percent: calc((var(--rating) / var(--rating-max) + var(--rating-decimal) * var(--font-size) / (var(--rating-max) * (var(--letter-spacing) + var(--font-size)))) * 100%);
  letter-spacing: calc(var(--letter-spacing) * 1rem);
  font-size: calc(var(--font-size) * 1rem);
  line-height: 1;
  display: inline-block;
  font-family: Times;
  margin: 0
}

.rating-star:before {
  content: "\2605\2605\2605\2605\2605";
  background: linear-gradient(90deg, var(--color-reviews) var(--percent), rgba(var(--color-foreground), .15) var(--percent));
  -webkit-background-clip: text;
  -webkit-text-fill-color: #fff0
}

.rating-text {
  display: none
}

.rating-count {
  display: none;
  margin: 0
}

@media (forced-colors:active) {
  .rating {
    display: none
  }

  .rating-text {
    display: block
  }
}

.product-inventory-notice {
  font-size: .8125rem;
  line-height: 1;
  margin-bottom: 20px;
  color: var(--color-inventory-instock, #279a4b)
}

.product-inventory-notice--text {
  margin-bottom: 13px;
  display: flex;
  align-items: center
}

.product-inventory-notice--pulse {
  display: inline-flex;
  width: 8px;
  height: 8px;
  margin: 4px 12px 4px 4px;
  position: relative;
  border-radius: 50%;
  background: var(--color-inventory-instock, #279a4b);
  vertical-align: middle
}

.product-inventory-notice--pulse:after {
  content: "";
  position: absolute;
  top: -4px;
  left: -4px;
  width: 16px;
  height: 16px;
  border-radius: 8px;
  background: var(--color-inventory-instock, #279a4b);
  animation: inventory-pulse 2s ease-out infinite
}

.product-inventory-notice--bar {
  display: block;
  position: relative;
  height: 4px;
  width: 100%;
  background: var(--color-border)
}

.product-inventory-notice--bar span {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: var(--color-inventory-instock, #279a4b);
  transform-origin: top left;
  animation: inventory-bar 1s ease-out forwards
}

.product-inventory-notice--low {
  color: var(--color-inventory-lowstock, #279a4b)
}

.product-inventory-notice--low .product-inventory-notice--pulse {
  background: var(--color-inventory-lowstock, #279a4b)
}

.product-inventory-notice--low .product-inventory-notice--pulse:after {
  background: var(--color-inventory-lowstock, #279a4b)
}

.product-inventory-notice--low .product-inventory-notice--bar span {
  background: var(--color-inventory-lowstock, #279a4b)
}

@keyframes inventory-pulse {
  0% {
    opacity: .5;
    transform: scale(.5)
  }

  to {
    opacity: 0;
    transform: scale(1)
  }
}

@keyframes inventory-bar {
  0% {
    transform: scale(1, 1)
  }

  to {
    transform: scale(calc(var(--inventory-scale)), 1)
  }
}

.complementary-products--inner {
  border: 1px solid var(--color-border);
  padding: 20px;
  position: relative;
  margin-bottom: 30px;
  margin-top: 30px
}

.complementary-products--heading {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate3d(-50%, -50%, 0);
  background: var(--bg-body);
  padding: 0 20px;
  font-weight: var(--font-body-bold-weight, 600);
  font-size: .75rem;
  text-transform: uppercase;
  letter-spacing: .2em;
  white-space: nowrap
}

.complementary-products .product-cart-item {
  align-items: center;
  margin-bottom: 15px
}

.complementary-products .product-cart-item:last-child {
  margin-bottom: 0
}

.complementary-products .product-cart-item .product-cart-item-image {
  margin-right: 20px
}

[dir="rtl"] .complementary-products .product-cart-item .product-cart-item-image {
  margin-right: 0;
  margin-left: 20px
}

.complementary-products .product-cart-item img,
.complementary-products .product-cart-item .thb-placeholder {
  width: 64px
}

.complementary-products .product-cart-item .product-cart-item-info .price {
  display: block
}

.shopify-payment-button__button:not(.shopify-payment-button__button--branded):before,
.shopify-payment-button__button.shopify-payment-button__button--branded .shopify-cleanslate div[role="button"]:before,
.variations input[type="radio"]+label:before,
.variations .product-form__input--color input[type="radio"]+label,
.variations .product-form__input--siblings label,
.variations .product-form__input--siblings label:after,
.variations .product-form__input--siblings label:before,
.flickity-nav,
.thb-product-detail .product-single__media-zoom svg,
.product-popup-modal {
  transition: all 0.25s cubic-bezier(.104, .204, .492, 1)
}

.no-js .flickity-nav {
  display: none !important
}

#shopify-product-reviews {
  margin: 0 auto;
  padding: 0 15px;
  max-width: 85rem;
  margin-top: var(--section-spacing-mobile, 0);
  margin-bottom: var(--section-spacing-mobile, 0)
}

@media only screen and (min-width:768px) {
  #shopify-product-reviews {
    margin-top: var(--section-spacing-desktop, 0);
    margin-bottom: var(--section-spacing-desktop, 0);
    padding: 0 40px
  }
}

#shopify-product-reviews .spr-container {
  padding: 0;
  border: 0
}

#shopify-product-reviews .spr-container .spr-review {
  border-color: var(--color-border)
}

#shopify-product-reviews .spr-icon {
  line-height: 1
}

@media only screen and (min-width:1068px) {
  #shopify-product-reviews .spr-header-title {
    font-size: 2.5rem
  }
}

#shopify-product-reviews .spr-starratings,
#shopify-product-reviews .spr-summary-starrating {
  font-size: .75rem
}

#shopify-product-reviews .spr-summary {
  font-size: 1.0625rem
}

@media only screen and (min-width:768px) {
  #shopify-product-reviews .spr-summary {
    display: flex;
    align-items: center
  }

  #shopify-product-reviews .spr-summary .spr-summary-actions {
    margin-left: auto
  }
}

#shopify-product-reviews .spr-summary .spr-starrating {
  margin-right: 20px
}

#shopify-product-reviews .spr-summary-actions-newreview {
  text-decoration: none
}

#shopify-product-reviews .spr-review {
  display: flex;
  flex-direction: column
}

@media only screen and (min-width:768px) {
  #shopify-product-reviews .spr-review {
    flex-direction: row;
    flex-wrap: wrap;
    padding: 40px 0
  }

  #shopify-product-reviews .spr-review .spr-review-header {
    flex: 1;
    padding-right: 40px
  }

  #shopify-product-reviews .spr-review .spr-review-content {
    flex: 3
  }
}

#shopify-product-reviews .spr-review .spr-review-content-body {
  font-size: 1.0625rem;
  line-height: 1.75
}

#shopify-product-reviews .spr-review .spr-review-footer {
  width: 100%
}

.shopify-payment-button__button:not(.shopify-payment-button__button--branded):before,
.shopify-payment-button__button.shopify-payment-button__button--branded .shopify-cleanslate div[role="button"]:before,
.variations input[type="radio"]+label:before,
.variations .product-form__input--color input[type="radio"]+label,
.variations .product-form__input--siblings label,
.variations .product-form__input--siblings label:after,
.variations .product-form__input--siblings label:before,
.flickity-nav,
.thb-product-detail .product-single__media-zoom svg,
.product-popup-modal {
  transition: all 0.25s cubic-bezier(.104, .204, .492, 1)
}

.no-js .flickity-nav {
  display: none !important
}

.product-form .add_to_cart_holder wrapped-extension {
  width: 100% !important;
  order: 2;
  max-width: 100% !important;
  margin-bottom: 10px !important
}

.product-form .add_to_cart_holder .shopify-payment-button {
  order: 3;
  display: none
}

.product-form .add_to_cart_holder .sg-widget {
  width: 100%
}

.product-recommendations {
  border-top: 1px solid var(--color-border);
  display: none
}

.product-recommendations.product-recommendations--loaded {
  display: block
}

.yotpo-sr-bottom-line-right-panel .yotpo-sr-bottom-line-text.yotpo-sr-bottom-line-text--right-panel {
  font-size: .75rem !important;
  font-weight: 400 !important;
  letter-spacing: 1px;
  line-height: 1.5
}

.yotpo-star-distribution-index,
.yotpo-star-distribution-value,
.yotpo-title-text,
.yotpo-reviews-main-widget .unselectable,
.yotpo-bottom-line .yotpo-bottom-line-left-panel.yotpo-bottom-line-score {
  color: #000
}

.yotpo-progress-bar .yotpo-progress-bar-score {
  background: #000
}

#yotpo-widget-btn,
.yotpo-new-review-btn-wrapper .yotpo-new-review-btn.empty-state,
.yotpo-new-review-btn-wrapper .yotpo-btn-s {
  background-color: #000 !important;
  border-radius: 0 !important
}

.yotpo .text-m:before,
.yotpo-sr-bottom-line-right-panel .yotpo-sr-bottom-line-text.yotpo-sr-bottom-line-text--right-panel:before {
  content: '(';
  margin-right: 2px;
  font-size: .75rem
}

.yotpo a:hover,
.yotpo a,
.yotpo .text-m {
  color: #000 !important
}

.yotpo .text-m:after,
.yotpo-sr-bottom-line-right-panel .yotpo-sr-bottom-line-text.yotpo-sr-bottom-line-text--right-panel:after {
  content: ')';
  margin-left: 2px;
  font-size: .75rem
}

.yotpo-verified-icon-wrapper svg circle {
  stroke: #1cc286;
  fill: #1cc286
}

.yotpo .yotpo-icon-default-star:before,
.yotpo .yotpo-icon-star:before,
.yotpo .yotpo-bottomline .yotpo-icon-star,
.yotpo .yotpo-bottomline .yotpo-icon-half-star,
.yotpo .yotpo-bottomline .yotpo-icon-empty-star {
  color: #000
}

.yotpo-review-star-rating svg path,
.default-row.yotpo-distribution-row svg path,
.yotpo-bottom-line .yotpo-bottom-line-stars svg path,
.star-container.yotpo-sr-star-full svg path {
  fill: #000;
  stroke: #000
}

.yotpo-star-rating-icon.yotpo-sr-star-empty path,
.yotpo-star-rating-icons-wrapper svg path,
.yotpo-bottom-line .yotpo-bottom-line-stars .yotpo-star-rating-icon.yotpo-sr-star-full,
.star-container.yotpo-sr-star-empty svg path {
  stroke: #000;
}

.yotpo-star-rating-icons-wrapper svg:hover path {
  stroke: #000;
  fill: #000
}

.yotpo-star-rating-icon.yotpo-sr-star-full.yotpo-star-rating-icon path {
  stroke: #000000 !important;
  fill: #000000 !important
}

.yotpo-display-l .yotpo-qna-empty-state,
.yotpo-display-m .yotpo-qna-empty-state {
  margin-top: 30px
}

.yotpo-header-headline,
.yotpo-head .yotpo-headline {
  font-size: 1.75rem;
  font-weight: 600;
  font-family: 'LibreBodoniBold', sans-serif !important;
  letter-spacing: .235rem;
  text-transform: uppercase
}

.product-recommendations__heading {
  text-align: center;
  font-size: 24px;
  letter-spacing: 1.5px;
  font-weight: 700
}

@media only screen and (min-width:768px) {
  .product-recommendations__heading {
    margin-bottom: 45px
  }
}

.product-recommendations__heading a {
  text-decoration: underline;
  text-underline-offset: 2px
}

.yotpo-reviews-pagination-container {
  margin: 0
}
}
}

*/ @media only screen and (max-width:767px) {
  .product-recommendations.swipe-on-mobile .row {
    display: flex;
    flex-direction: coulmn;
    flex-wrap: wrap;
    scrollbar-width: none
  }

  .product-recommendations.swipe-on-mobile .row::-webkit-scrollbar {
    display: none
  }

  .product-recommendations.swipe-on-mobile .row .columns {
    flex: 0 0 50%;
    max-width: 50%;
    padding: 0 .5rem
  }

  .yotpo-display-l .yotpo-main-layout .yotpo-head,
  .yotpo-display-m .yotpo-main-layout .yotpo-head {
    flex-direction: column;
    margin-bottom: 30px;
    margin-top: 30px
  }

  .yotpo-display-l .yotpo-main-layout .yotpo-head .yotpo-headline,
  .yotpo-display-m .yotpo-main-layout .yotpo-head .yotpo-headlines {
    align-self: center;
    flex-basis: 100%;
    margin-left: 0
  }

  .yotpo-new-review-btn-wrapper .yotpo-new-review-btn.empty-state {
    margin-bottom: 10px
  }
}

@media only screen and (max-width:1068px) {
  .thb-product-detail .product-information--inner {
    max-width: 100%
  }

  .yotpo-base-layout {
    width: 100% !important;
    padding: 0 1rem
  }

  .yotpo-display-s .yotpo-head,
  .yotpo-display-s .yotpo-head .yotpo-headline,
  .yotpo-display-s .yotpo-bottom-line .yotpo-summary-section .yotpo-bottom-line-summary {
    margin-top: 10px
  }
}

.multicolumnBgBanner {
  padding: 100px 16px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover
}

.multicolumnBgBanner .multicolumn__column {
  margin-bottom: 0
}

.multicolumnBgBanner .multicolumn__column h4 {
  font-size: 1.125rem;
  letter-spacing: .125rem;
  font-weight: 700
}

.multicolumnBgBanner .multicolumn__column p {
  margin-bottom: 35px;
  font-size: .875rem;
  line-height: 25px;
  letter-spacing: 1px
}

.multicolumn.section-spacing .section-header {
  max-width: 780px;
  padding: 0 16px
}

.multicolumn.section-spacing .section-header h2 {
  text-transform: uppercase;
  color: #000;
  font-size: 1.5rem;
  letter-spacing: .25rem;
  margin-bottom: .75rem;
  font-weight: 700;
  line-height: 1.5
}

.multicolumn.section-spacing .section-header p {
  max-width: 780px;
  margin: 0 auto;
  color: #666;
  margin-bottom: 40px;
  letter-spacing: 1.4px;
  font-size: .875rem;
  line-height: 25px
}

.installment a {
  font-size: .875rem;
  margin-top: 1rem !important;
  display: inline-block
}

.product-add-to-cart-container .shoppinggives-tag.contained {
  margin: 1rem 0
}

.ProductReviewSection {
  margin: 1rem 0;
  position: relative;
}

.ProductReviewSection .star-rating-container {
  display: inline-flex;
  align-items: center;
  gap: 6px;
  text-decoration: none;
  line-height: 1;
  color: inherit;
  cursor: pointer;
}

.ProductReviewSection .star-rating {
  font-size: 19px;
  --color-star: #000;
}

.ProductReviewSection .star-rating-count {
  font-size: 12px;
  line-height: 1;
  white-space: nowrap;
  font-family: "Nunito Sans";
  font-weight: 400;
  color: rgb(44, 44, 44);
}

.yotpo .yotpo-default-button,
.yotpo input[type="button"].yotpo-default-button {
  background: #000 !important
}

body .yotpo.yotpo-main-widget .yotpo-display-wrapper {
  max-width: 850px;
  margin: 0 auto
}

.yotpo .y-label.yotpo-header-title {
  line-height: 1.5;
  font-family: inherit;
  font-size: .9375rem
}

.yotpo span.y-label {
  line-height: 1.5;
  font-family: inherit
}

.yotpo .yotpo-nav ul .yotpo-nav-tab.yotpo-active .yotpo-nav-wrapper {
  border-color: #000
}

.yotpo .yotpo-review .yotpo-header .yotpo-review-stars .yotpo-icon,
.yotpo .yotpo-comment .yotpo-header .yotpo-review-stars .yotpo-icon,
.yotpo .yotpo-question .yotpo-header .yotpo-review-stars .yotpo-icon,
.yotpo .yotpo-onsite-upload .yotpo-header .yotpo-review-stars .yotpo-icon,
.yotpo .yotpo-review .yotpo-header .yotpo-review-stars .yotpo-icon {
  color: #000
}

.yotpo .yotpo-review .yotpo-header .yotpo-icon-profile,
.yotpo .yotpo-comment .yotpo-header .yotpo-icon-profile,
.yotpo .yotpo-question .yotpo-header .yotpo-icon-profile,
.yotpo .yotpo-onsite-upload .yotpo-header .yotpo-icon-profile,
.yotpo .yotpo-review .yotpo-header .yotpo-icon-profile {
  background: #000
}

.yotpo .write-review .connect-wrapper {
  padding-left: 0
}

.yotpo .yotpo-regular-box {
  padding-top: 0
}

@media(max-width:950px) {
  .multicolumn .multicolumnBgBanner .multicolumn__column {
    flex: 0 0 50%;
    max-width: 50%
  }

  .mobile-menu-drawer .social-links {
    padding: 20px 0
  }

  body .yotpo.yotpo-main-widget .yotpo-display-wrapper {
    padding: 0 1.5rem
  }

  body .yotpo.yotpo-main-widget .bottom-line-items {
    margin-bottom: 2px
  }

  .yotpo .write-form .yotpo-regular-box {
    margin-top: 20px
  }

  .yotpo .write-review .yotpo-header-title {
    padding: 20px 0;
    margin: 0
  }
}

@media(max-width:767px) {
  .multicolumn .multicolumnBgBanner .multicolumn__column {
    flex: 0 0 100%;
    max-width: 100%
  }
}

.variations .product-form__input--color input[type=radio]+label.disabled:before {
  content: '';
  width: 24px;
  height: 24px;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%
}

.yotpo-heading-container {
  text-align: center
}

.yotpo-heading-container h2 {
  font-size: 1.75rem;
  text-transform: uppercase;
  font-family: 'LibreBodoniBold', sans-serif !important;
  line-height: 1.1;
  letter-spacing: 1.25px
}

.yotpo-heading-container p {
  margin-bottom: 0
}

@media(min-width:954px) {
  .product-recommendations .product-card {
    margin-bottom: 0
  }
}

.yotpo-star-rating-icon.yotpo-sr-star-empty path {
  fill: none !important;
}